[BUGFIX] Upgrade wizard to fill default EM repository
authorGeorg Ringer <mail@ringerge.org>
Mon, 10 Sep 2012 21:47:23 +0000 (23:47 +0200)
committerChristian Kuhn <lolli@schwarzbu.ch>
Wed, 12 Sep 2012 06:11:53 +0000 (08:11 +0200)
An upgrade wizard is needed to add the default
repository of the EM. Otherwise the EM crashes

Change-Id: I3d254fae0bc1e937fd18b84b42df13d99a1b9ddc
Fixes: #40508
Releases: 6.0
Reviewed-on: http://review.typo3.org/14506
Reviewed-by: Marcus Schwemer
Tested-by: Marcus Schwemer
Reviewed-by: Markus Klein
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

No differences found